body{
	margin:0 auto;
}
.container{
	max-width: 1400px;
}
.header {
    float: left;
    width: 100%;
    background-color: #fff;
    height: 90px;
}
.top_green_strip {
    float: left;
    width: 100%;
    background-color: #9aa590;
	padding:10px 0;
}
.head_info {
    float: left;
    width: 50%;
}
.head_info img.info_imgs {
    float: left;
    width: auto;
}
.head_info .top_oneline {
    float: left;
    width: 50%;
}
.head_social {
    float: right;
    width: 50%;
}
.head_social p {
    float: right;
}
.head_info .top_oneline p {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    margin-left: 40px;
    margin-bottom: 0;
}
.top_oneline a:hover {
    color: transparent;
    text-decoration: none;
}
.head_social p {
    color: #fff;
    font-family: 'Cormorant', serif;
    font-weight: 700;
    font-style: italic;
    font-size: 20px;
	margin-bottom:0;
}
.lbm_menu img.header_logo {
    max-width: 150px;
}
.lbm_menu p {
    color: #3b5206;
    font-family: 'Cormorant', serif;
    font-weight: 700;
    font-style: italic;
    font-size: 22px;
	margin-bottom:0;
}
.lbm_menu ul.navbar-nav.mr-auto {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 18px;
}
.bg-light {
    background-color: transparent!important;
}
.lbm_menu ul.navbar-nav.mr-auto {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 16px;
	margin-left:40px;
}	
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    margin: 10px 0px;
    padding: 0;
}
.lbm_menu ul.navbar-nav.mr-auto li.nav-item {
    padding: 0 10px;
}
/* .dropdown-toggle::after{
	display: none;
} */
.navbar{
	padding:10px 0px;
}
.banner_slider{
	float: left;
	width: 100%;
}
.navbar-brand{
	padding:15px 0;
}
.banner_slider .slider_cntnt .owl-theme .owl-dots .owl-dot span {
    width: 31px;
    height: 3px;
    margin: 5px 7px;
    background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 0;
}
.banner_slider .slider_cntnt .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translate(-50%,-50%);
}
.banner_slider .owl_sect {
    position: relative;
}
.banner_slider .slider_cntnt .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #3f540a;
}
.banner_slider .slider_cntnt .owl-theme .owl-nav.disabled+.owl-dots{
	outline:0;
}
.banner_slider .slider_cntnt .owl-carousel button.owl-dot{
	outline:0;
}
.banner_bg{
	float: left;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	height:600px;
}
.banner_cntnt {
    float: left;
    width: 60%;
    color: #fff;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
	padding-top:13%;
}
.banner_cntnt h2 {
    font-family: 'RedVevet';
    font-weight: 400;
    letter-spacing: 1px;
	font-size: 40px;
}
.banner_cntnt img.white_leaf {
    max-width: 50px;
    display: block !important;
    margin: 0 auto;
}
.banner_cntnt p {
    font-size: 18px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
}
.home_hover_sect {
    float: left;
    width: 100%;
    padding: 20px 0;
}
.home_hover_sect ul {
    padding: 0;
    margin: 0 auto;
    display: block;
    margin-left: 15px;
    margin-right: 15px;
}
.home_hover_sect li {
    list-style: none;
    display: inline-block;
    float: none;
    width: 19.8%;
}
.home_hover_sect img.hover_imgs {
    float: left;
    width: 100%;
}
.lady_section {
    float: left;
    width: 100%;
    position: relative;
    margin: 70px 0;
}
.lady_sect_cntnt{
	float: left;
	width: 100%;
}
.lady_section .lady_sect_cntnt img.smile_lady {
	display: block;
    margin: 0 auto;
}
.lady_section img.green_leaf {
    position: absolute;
    right: 0;
	max-width: 160px;
}
.lady_sect_cntnt .lady_p p {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #000;
    padding-top: 10%;
}
.ceremony_sect {
    float: left;
    width: 100%;
    text-align: center;
}
.ceremony_cntnt {
    float: none;
    width: auto;
    text-align: center;
    display: inline-block;
	margin-bottom:20px;
}
.ceremony_sect .ceremony_cntnt h1 {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    color: #3f540a;
    font-size: 40px;
    float: left;
}
.ceremony_sect .ceremony_cntnt h2{
    color: #3b5206;
    font-family: 'RedVevet';
    font-weight: 400;
    font-size: 50px;
    margin-bottom: 0;
    padding: 30px 0;
}
.ceremony_full{
	float: left;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	height:400px;
}
.ceremony_sect .ceremony_divs {
    float: left;
    width: 100%;
}
.ceremony_sect .ceremony_divs p {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #000;
    text-align: center;
	margin-bottom: 0;
    padding: 20px 0;
}
.ceremony_sect .ceremony_divs span.cnt {
    color: #3b5206;
    font-family: 'Cormorant', serif;
    font-weight: 700;
    font-style: italic;
    font-size: 30px;
}
.ceremony_sect .ceremony_divs .read_more {
    float: left;
    width: 100%;
    margin-top: 50px;
}
.ceremony_sect .ceremony_divs .read_more a {
    background: transparent;
    border: 2px solid #000;
    border-radius: 0;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    font-size: 18px;
    padding: 10px 40px;
    margin-top: 30px;
	color:#000;
}
.ceremony_sect .ceremony_divs .read_more a:hover{
    background-color: #9aa590;
    color: #fff;
    transition: 0.5s;
    cursor: pointer;
	text-decoration: none;
}
.btn:focus{
	box-shadow: none;
}
.happy_moment_slider{
	float: left;
	width: 100%;
	margin:70px 0;
}
.hppy_mnt_bg{
	float: left;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	height: 500px;
	margin:70px 0;
}
.happy_momnt{
	float: left;
	width: 100%;
	text-align: center;
	color:#000;
	padding-top:3%;
}
.happy_bg{
	float: left;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	height:550px;
	position: relative;
}
.happy_momnt img.small_leaf {
    max-width: 40px;
}
.share_chat{
	float: left;
	width: 100%;
}
.share_chat .share_chat_cntnt {
    float: left;
    width: 100%;
    padding: 50px 0;
    margin-bottom: 40px;
}
.share_chat .share_chat_cntnt h1 {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 35px;
    color: #3b5206;
	float: left;
	text-transform: uppercase;
}
.share_lft p {
    font-family: 'Muli', sans-serif;
    font-size: 22px;
    color: #000;
    font-weight: 400;
	float: none;
    width: auto;
    display: inline-block;
}
.share_chat_cntnt .share_lft .share_list {
    float: left;
    width: 100%;
}
.share_chat_cntnt .share_list ul {
    padding: 0;
}
.share_chat_cntnt .share_list li {
    list-style: none;
    display: inline-block;
    float: none;
    width: 100%;
    padding: 10px 0;
    font-size: 18px;
}
.share_chat_cntnt .share_list img.share_imgs {
    max-width: 35px;
    padding-right: 10px;
}
form.lbm_form .form-control{
	color: #3b5206;
	border-bottom: 1px solid #000 !important;
	border-radius: 0;
	border:none;
	font-family: 'Cormorant', serif;
    font-weight: 700;
    font-style: italic;
	font-size: 20px;
}
form.lbm_form .form-control::placeholder{
	color: #3b5206;
}
.form-control:focus{
	box-shadow: none;
}
.ceremony_sect .ceremony_divs .read_more button.btn:hover {
    background-color: #9aa590;
    color: #fff;
    transition: 0.5s;
    cursor: pointer;
}
form.lbm_form .read_more button.btn {
    background: transparent;
    border: 2px solid #000;
    border-radius: 0;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    font-size: 18px;
    padding: 10px 70px;
    margin-top: 30px;
}
form.lbm_form .read_more button.btn:hover {
    background-color: #9aa590;
    color: #fff;
    transition: 0.5s;
    cursor: pointer;
}
.copyright_sect {
    float: left;
    width: 100%;
    padding: 30px 0;
    text-align: center;
    background-color: #364b21;
	position: relative;
    bottom:0;
}
.copyright_sect p{
	margin-bottom:0;
}
.copyright_sect p {
    margin-bottom: 0;
    font-family: 'Muli', sans-serif;
    font-weight: 600;
    color: #fff;
    padding: 10px 0;
    font-size: 20px;
}
.footer_sect{
	float: left;
	width: 100%;
}
.copyright_sect a {
    color: #fff;
}
.copyright_sect a:hover {
    text-decoration: none;
}
.copyright_sect p.ft_pgrph {
    font-family: 'Cormorant', serif;
    font-weight: 700;
    font-style: italic;
    font-size: 22px;
}
.head_social p.ft_pgrph a {
    color: #fff;
	padding:10px 0;
}
.head_social p.ft_pgrph a:hover{
	text-decoration: none;
}
.hppy_moment_inner {
    float: left;
    width: 100%;
    text-align: center;
    display: inline-block;
}
.hppy_moment_inner img.green_comma {
    max-width: 60px;
    display: inline-block !important;
    float: none;
    width: auto !important;
}
.hppy_moment_inner {
    float: left;
    width: 100%;
    text-align: center;
    display: inline-block;
    color: #3b5206;
}
.hppy_moment_inner p{
	font-family: 'Cormorant', serif;
    font-weight: 700;
    font-style: italic;
	padding:20px 0;
	margin-bottom:0;
	font-size: 22px;
}
.banner_cntnt.happy_momnt h2 {
    color: #3b5206;
    font-family: 'RedVevet';
    font-weight: 400;
    font-size: 45px;
	margin-bottom: 0;
    padding: 30px 0;
}
.dum_tct {
    float: left;
    width: 100%;
    display: inline-block;
    text-align: center;
}
.dum_tct img.blck_line {
    max-width: 50px;
    float: none;
    width: auto !important;
    display: inline-block!important;
}
.dum_tct p {
    float: none;
    display: inline-block;
    color: #000;
    margin-left: 10px;
}
.happy_moment_slider .owl-dots {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%,-50%);
}
.happy_moment_slider .owl-theme .owl-dots .owl-dot span {
    width: 31px;
    height: 3px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.happy_moment_slider .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #3f540a;
}
.happy_moment_slider .owl-carousel button.owl-dot{
	outline:0;
}
.share_list a {
    color: #000;
}
.share_list a:hover {
    text-decoration: none;
	color:#3b5206;
}
.home_hover_sect [class*=" imghvr-"] figcaption, [class^=imghvr-] figcaption {
    background-color: #fff!important;
    padding: 15px!important;
    position: absolute;
    top: 230px !important;
    bottom: 0px;
    left: 0;
    right: 0;
    color: #fff;
    height: 60px;
    width: 230px;
}
.home_hover_sect [class^=imghvr-] figcaption h2{
	color: #3b5206!important;
    font-family: 'Cormorant', serif;
    font-weight: 700;
    font-style: italic;
    float: left;
    width: 100%;
    font-size: 24px;
}
.home_hover_sect [class*=" imghvr-"] a, [class^=imghvr-] a {
    position: absolute;
    top: 14px!important;
    bottom: 0;
    left: 10px!important;
    right: 0;
    z-index: 1;
}
.lbm_menu.navbar-light .navbar-nav .active>.nav-link{
	color: rgba(0,0,0,.9);
    border-bottom: 1px solid #000;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5;
    background-color: #fff;
    transition: 0.7s;
	box-shadow: 0px 6px 34px 0px rgba(200, 200, 200, 0.75);
}
.sticky .lbm_menu img.header_logo {
    max-width: 110px;
    transition: 0.5s;
}
.sticky.header {
    height: 90px;
}
.lbm_menu .mr-auto, .mx-auto {
    margin-right: 0px!important;
    float: right;
    position: absolute;
    right: 0;
	z-index: 11;
}
.footer_call_fixed {
    float: left;
    width: 100%;
	display: none;
}
.footer_call_fixed ul{
	padding:0;
}
.footer_call_fixed li {
    display: inline-block;
    width: 50%;
    float: left;
    text-align: center;
    height: 50px;
}
.lbm_menu .dropdown-menu{
	padding:0;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0;
}
.lbm_menu .dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #9aa590;
}
.lbm_menu .dropdown-item {
    padding: 5px 10px !important;
}
.inner_banner{
    float: left;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    height:600px;
}
.inner_banner .banner_cntnt img.white_leaf {
    max-width: 50px;
    display: block !important;
    margin: 0px 22%;
}
.naming_inner{
    float: left;
    width: 100%;
    padding:50px 0;
    position: relative;
}
.naming_inner .ceremony_cntnt h1 {
        font-family: 'Muli', sans-serif;
    font-weight: 400;
    color: #3f540a;
    font-size: 40px;
    float: left;
}
.naming_inner .ceremony_cntnt{
    float: left;
    text-align: left;
}
.naming_inner p {
    font-size: 20px;
    font-family: 'Muli', sans-serif;
}
.inner_naming_sect{
    float: left;
    width:100%;
}
.inner_naming_sect img.inner_pcs {
    float: left;
    width: 100%;
}
.inner_naming_sect ul {
    padding: 0px;
}
.inner_naming_sect .col-sm-4{
    margin-bottom:50px;
}
.inner_naming_sect p {
    font-size: 20px;
    font-family: 'Muli', sans-serif;
}
.inner_naming_sect h2 {
    font-family: 'Cormorant', serif;
    font-weight: 700;
    font-style: italic;
    font-size: 40px;
    color: #3f540a;
}
.inner_naming_sect li {
    font-family: 'Muli', sans-serif;
    font-size: 20px;
}
.inner_naming_sect li::before {
  content: "• ";
  color: #3f540a; 
}
.inner_naming_sect li{
    list-style: none;
}
.naming_inner img.green_inner_img {
    position: absolute;
    right: 0px;
    bottom: 25%;
    max-width: 120px;
}
.bottom_naming_sect {
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 50px;
}
.bottom_naming_sect .ceremony_cntnt {
    text-align: left;
    float: left;
}
.bottom_naming_sect .ceremony_cntnt h1 {
    float: left;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    color: #3f540a;
    font-size: 40px;
}
.bottom_naming_sect p {
    font-size: 20px;
    font-family: 'Muli', sans-serif;
  
}
.bottom_naming_sect img.ceremony_flower {
    position: absolute;
    left: 0px;
    max-width: 140px;
    top: 0px;
    z-index: -1;
}
.bottom_naming_sect .read_more button.btn {
    background: transparent;
    border: 2px solid #000;
    border-radius: 0;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    font-size: 18px;
    padding: 10px 50px;
    margin-top: 20px;
}
.bottom_naming_sect .read_more button.btn:hover {
    background-color: #9aa590;
    color: #fff;
    transition: 0.5s;
    cursor: pointer;
}
.banner_cntnt.memorial_bn img.white_leaf{
    margin:0px 8%;
}
.banner_cntnt.pet_frwl img.white_leaf{
    margin:0px 15%;
}
.banner_cntnt.family_unity img.white_leaf{
    margin:0px 30%;
}
.banner_cntnt.uncoupling_cel {
    width: 100%;
}
.banner_cntnt.uncoupling_cel img.white_leaf{
    margin:0px 25%;
}
.banner_cntnt.office_warm img.white_leaf{
    margin:0px 30%;
}
.banner_cntnt.venue img.white_leaf{
    margin:0px 6%;
}
.venue_sect .ceremony_cntnt {
    margin-bottom: 0;
}
.ceremony_sect.venue_sect p {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #000;
    text-align: center;
}
.venue_sect {
    padding: 50px 0;
    position: relative;
}
.venue_sect img.venue_imgs {
    float: left;
    width: 100%;
    margin-bottom: 40px;
}

.venue_sect .hover_effect {
  position: relative;
}

.venue_sect .image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
.venue_sect .middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
    height: 100%;
    top: 50%;
}
.venue_sect .hover_effect:hover .venue_imgs {
  opacity: 0.3;
  transition:0.9s;
}
.venue_sect .hover_effect:hover .middle {
  opacity: 1;
}
.venue_sect .text {
    color: #3f540a;
    padding: 16px 32px;
    font-family: 'Cormorant', serif;
    font-weight: 700;
    font-style: italic;
    font-size: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
}
.venue_sect .text a{
    text-decoration: none !important;
    color: #3f540a !important;
}
img.venue_lft_leaf {
    position: absolute;
    left: 0;
}
.venue_row {
    position: relative;
}
img.venue_right_leaf {
    position: absolute;
    right: 0px;
    bottom: 0;
    z-index: -1;
}
.venue_sect .read_more a {
    background: transparent;
    border: 2px solid #000;
    border-radius: 0;
    font-family: 'Muli', sans-serif;
    font-weight: 300;
    font-size: 18px;
    padding: 10px 40px;
    margin-top:0px;
    color: #000;
}
.venue_sect .read_more a:hover{
    background-color: #9aa590;
    color: #fff;
    transition: 0.5s;
    cursor: pointer;
    text-decoration: none;
}
.venue_sect .read_more {
    padding: 30px 0;
}
.event_plnr {
    margin: 0;
    padding-top: 50px;
}
.banner_cntnt.event_pln img.white_leaf{
    margin:0px 15%;
}
.banner_cntnt.photogrphr img.white_leaf{
    margin:0px 15%;
}
.banner_cntnt.florist img.white_leaf{
    margin:0px 5%;
}
.contact_sect{
    float: left;
    width: 100%;
    padding:50px 0;
}
.contact_sect img.contact_img {
    float: left;
    width: 100%;
}
.banner_cntnt.contact_us img.white_leaf{
    margin:0px 11%;
}
.about_us_sect{
    float: left;
    width: 100%;
}
.about_us_sect img.abt_imgs {
    float: left;
    width: 100%;
    padding: 40px 0;
}
.abt_cntnt {
    float: left;
    width: 100%;
    padding-bottom: 50px;
}
.abt_cntnt p {
    font-size: 18px;
    font-family: 'Muli', sans-serif;
}
.share_chat_cntnt .form-control{
    padding:0;
}
.banner_cntnt.wedngs img.white_leaf{
    margin:0px 10%;
}
/* .wedding_row .col-sm-4:nth-child(4) {
    margin-left: 190px;
} */
/*slider_page*/
.outer { margin:0 auto; max-width:800px;}

#big .item { background: transparent; padding:0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; }

#thumbs .item {
    background: transparent;
    height: 70px;
    line-height: 70px;
    padding: 0px;
    margin:5px;
    color: #FFF;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}

#thumbs .item h1 { font-size: 18px; }

#thumbs .current .item { background:transparent; }

.owl-theme .owl-nav [class*='owl-'] { -webkit-transition: all .3s ease; transition: all .3s ease; }

.owl-theme .owl-nav [class*='owl-'].disabled:hover { background-color: #D6D6D6; }

#big.owl-theme { position: relative; }

#big.owl-theme .owl-next, #big.owl-theme .owl-prev { background:#f7f7f7; width: 35px; line-height:40px; height: 50px; margin-top: -20px; position: absolute; text-align:center; top: 50%; border-radius: 0; }

#big.owl-theme .owl-prev { left: 10px; }

#big.owl-theme .owl-next { right: 10px; }

#thumbs.owl-theme .owl-next, #thumbs.owl-theme .owl-prev { background:#333; }

.outer_slider_sect {
    float: left;
    width: 100%;
}
.big_img{
    float: left;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    height:500px;
}
.small_img{
    float: left;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    height:100px;
}
#thumbs .owl-nav {
    display: none;
}
#thumbs .owl-dots{
    display: none;
}
#big.owl-theme .owl-next:hover, #big.owl-theme .owl-prev:hover {
    background-color: #9aa590;
}
#thumbs .owl-item {
    opacity: 0.5;
}
#thumbs .owl-item.active.current {
    opacity: 1;
}
#thumbs .owl-item.active {
    opacity: 0.5;
}

#big img.prev_nxt:hover {
    filter: invert(100%);
}
.weddng_slides p {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #000;
    text-align: center;
}
.weddng_slides .ceremony_cntnt{
    margin-bottom:0;
}
.weddng_slides {
    padding: 40px 0;
}
.slider_txt{
    float: left;
    width: 100%;
    padding:30px 0;
}
.slider_txt p {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #000;
    text-align: center;
}
.slider_txt h2 {
    float: left;
    color: #3f540a;
}
.inner_banner .big_deal img.white_leaf{
    margin:0% 8%;
}
.shrt_swt p {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #000;
    text-align: center;
}
.slider_txt p.avail {
    text-align: center;
    margin: 0;
    padding-top: 20px;
}
.inner_banner .shrt_swt img.white_leaf {
    margin: 0% 20%;
}
.ceremony_sect.shrt_swt {
    padding: 40px 0;
}
.legals_only p {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #000;
    text-align: center;
}
.ceremony_sect.legals_only {
    padding: 40px 0;
}
.inner_banner .legals_only img.white_leaf{
    margin:0px 13%;
}
.inner_banner .vow img.white_leaf{
    margin:0px 3%;
}
.ceremony_sect.vow {
    padding: 40px 0;
}
.vow p {
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #000;
    text-align: center;
}
.inner_banner .cake img.white_leaf{
    margin:0 3%;
}
.banner_cntnt.suppliers img.white_leaf {
    margin: 0px 20%;
}
span.price {
    font-family: 'Muli', sans-serif;
    font-weight: 700;
    color: #3f540a;
    font-size: 35px;
}
.lbm_menu .dropdown .btn {
    padding: 10px 0;
    color: rgba(0,0,0,.5);
}
ul.dropdown-menu.show a.test {
    color: #000;
    padding: 0px 10px;
}
.lbm_menu .dropdown li.dropdown-submenu {
    height: auto;
}
ul.dropdown-menu.show a.test:hover{
    text-decoration: none;
}
.lbm_menu .dropdown ul.dropdown-menu li {
    padding:0px;
}
.lbm_menu .dropdown ul.dropdown-menu li a {
    color: #000;
}
.lbm_menu .dropdown ul.dropdown-menu li a:hover{
    text-decoration: none;
}
.lbm_menu li.dropdown-submenu:hover {
    background-color: #9aa590;
}
.lbm_menu .dropdown ul.dropdown-menu li a:hover{
    color:#fff;
}
.lbm_menu a.test:hover {
    color: #fff;
}
.lbm_menu .dropdown ul.dropdown-menu li a:hover{
    color:#fff;
}
.abt_cntnt a {
    color: #9aa590;
    font-weight: 700;
}
/*Dropdown Css*/
/* .dropdown:hover > .dropdown-menu {
  display: block;
} */
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0;
}
.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.lbm_menu ul.dropdown-menu li {
    padding: 0px !important;
}
.lbm_menu .dropdown-item{
	clear:none;
}
.lbm_menu .dropdown-item.active{
	background-color:#9aa590;
	color:#fff !important;
}
.lbm_menu li#menu-item-233 a.dropdown-item.active {
    padding: 5px 10px;
}
.lbm_menu li.dropdown-submenu a {
    padding: 5px 10px !important;
}
#big img.prev_nxt {
    margin-bottom: 5px;
}
button:focus{
    outline:0;
}
.lbm_menu .navbar-light .navbar-brand:focus{
    outline:0;
}
.copyright_sect a .fa{
	color: #fff;
    width: 40px;
    height: 40px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    padding: 9px;
	margin-left: 5px;
	margin-right: 5px;
}
.banner_cntnt.contact_us h2{
	margin-top: .5em;
}
.proffs_img {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
}
.proffs_img img.color_img {
    max-width: 40%;
}
/*.ceremony_cntnt img.other_m {
    max-width: 300px;
}
img.wed_m {
    max-width: 200px;
} */
.venue_imgs {
    height: 350px;
    background-size: cover;
    background-position: center center;
    margin-bottom: 30px;
}
.naming_inner .ceremony_cntnt .wdddng-ttl{
    text-align: center;
}
.slide_bnr_image img.w-100 {
    padding-bottom: 80px;
}

.ceremony_sect.venue_sect p a{
    color: #000000 !important;
    text-decoration: none !important;
}
span.moment_price {
	width: 100%;
    text-align: center;
    float: left;
    padding: .5em 0;
}
.ceremony_sect.venue_sect h3{
    font-family: 'Muli', sans-serif;
    color: #3b5206;
}
.insta_s i.fa.fa-instagram {
    font-size: 30px;
    color: #3b5206;
}
div.wpcf7-validation-errors {
    border: 2px solid #ff0000 !important;
}
.front_p p {
    padding-top: 0px !important;
}